View Issue Details

IDProjectCategoryView StatusLast Update
0001016GTA: HungaryTárgyakpublic2020-02-21 16:44
ReporterKojak.GODAssigned ToBao 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformRageMPOSWindowsOS Version10
Product Version1.3 
Target VersionFixed in Version1.3 
Summary0001016: NOOSE eü készletet nem tud használni.
DescriptionNOOSE eü készletet nem tud használni.
Tags

Activities

Bao

2020-02-16 17:19

administrator   ~0000505

Mi pontosan a probléma?

Kojak.GOD

2020-02-18 11:06

reporter   ~0000507

Gyakorlatilag ez a probléma: https://youtu.be/ulgGApvQ3Ag
Nem lehet öv törlés nélkül használni az EÜ készletet. Ha le lehetne rakni az övet ami nem veszik el és csere megoldás lenne. Szerintem az is jó lenne. (Jobb)

Issue History

Date Modified Username Field Change
2020-02-15 00:20 Kojak.GOD New Issue
2020-02-15 00:20 Kojak.GOD Tag Attached: EÜ
2020-02-16 17:19 Bao Assigned To => Bao
2020-02-16 17:19 Bao Status new => feedback
2020-02-16 17:19 Bao Note Added: 0000505
2020-02-18 11:06 Kojak.GOD Note Added: 0000507
2020-02-18 11:06 Kojak.GOD Status feedback => new
2020-02-21 15:19 Bao Status new => confirmed
2020-02-21 16:44 Bao Status confirmed => resolved
2020-02-21 16:44 Bao Resolution open => fixed
2020-02-21 16:44 Bao Fixed in Version => 1.3